Cyberduck Mountain Duck CLI

#8600 closed defect (thirdparty)

DWG files groblem. Not Found downloading file.

Reported by: илья беляков Owned by: dkocher
Priority: normal Milestone:
Component: webdav Version: 4.6.4
Severity: normal Keywords: dwg, 404
Cc: Architecture: Intel
Platform: Windows 7

Description

I have same problem like in / #6522 ticket. I have problem to dowload any .dwg files from my Webdav. Even if I renamed the file to another format (.txt, .doc, .dll etc), the problem solved. / Errror_Sreen. / Download_after_rename_Screen

Change History (9)

comment:1 Changed on Feb 22, 2015 at 10:07:38 AM by dkocher

Please post the transcript from the log drawer (⌘-L) of the Transfers window.

comment:2 Changed on Feb 22, 2015 at 10:33:01 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

comment:3 Changed on Feb 22, 2015 at 11:31:52 AM by илья беляков

May be this ticket is duplicate, but problem with .dwg files only on Cyberduck. Another clients download AutoCad's files without errors.

comment:4 Changed on Feb 22, 2015 at 11:33:41 AM by илья беляков

HEAD /iqcomfort/ HTTP/1.1
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows NT (unknown)/6.2) (x86)
Accept-Encoding: gzip,deflate
HTTP/1.1 401 Unauthorized
Content-Length: 1292
Content-Type: text/html
Server: Microsoft-IIS/7.0
WWW-Authenticate: Negotiate
WWW-Authenticate: NTLM
X-Powered-By: ASP.NET
Date: Sun, 22 Feb 2015 11:09:46 GMT
HEAD /iqcomfort/ HTTP/1.1
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows NT (unknown)/6.2) (x86)
Accept-Encoding: gzip,deflate
Authorization: NTLM TlRMTVNTUAABAAAAAYIIogAAAAAoAAAAAAAAACgAAAAFASgKAAAADw==
HTTP/1.1 401 Unauthorized
Content-Length: 341
Content-Type: text/html; charset=us-ascii
Server: Microsoft-HTTPAPI/2.0
WWW-Authenticate: NTLM TlRMTVNTUAACAAAAGgAaADgAAAAFgoqiwrdaJvGTEUEAAAAAAAAAAIgAiABSAAAABgByFwAAAA9JAFEAQwBPAE0ARgBPAFIAVABDAE8AUgBQAAIAGgBJAFEAQwBPAE0ARgBPAFIAVABDAE8AUgBQAAEAGgBJAFEAQwBPAE0ARgBPAFIAVABDAE8AUgBQAAQAGgBpAHEAYwBvAG0AZgBvAHIAdABjAG8AcgBwAAMAGgBpAHEAYwBvAG0AZgBvAHIAdABjAG8AcgBwAAcACACgzZ0RkE7QAQAAAAA=
Date: Sun, 22 Feb 2015 11:09:46 GMT
HEAD /iqcomfort/ HTTP/1.1
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows NT (unknown)/6.2) (x86)
Accept-Encoding: gzip,deflate
Authorization: NTLM TlRMTVNTUAADAAAAGAAYAEgAAAC4ALgAYAAAAAAAAAAYAQAAFgAWABgBAAAAAAAALgEAAAAAAAAuAQAABYKIogUBKAoAAAAPDoj3OGoCSgHughKmYyzSmLRNvwuf8V5VlgqlIiBRLNGIWRUbGGUpegEBAAAAAAAAIHVIEpBO0AE4Y1W4MH7bjAAAAAACABoASQBRAEMATwBNAEYATwBSAFQAQwBPAFIAUAABABoASQBRAEMATwBNAEYATwBSAFQAQwBPAFIAUAAEABoAaQBxAGMAbwBtAGYAbwByAHQAYwBvAHIAcAADABoAaQBxAGMAbwBtAGYAbwByAHQAYwBvAHIAcAAHAAgAoM2dEZBO0AEAAAAAAAAAAGIAZQBsAHkAYQBrAG8AdgB2AHAAbgA=
HTTP/1.1 403 Forbidden
Content-Length: 1222
Content-Type: text/html
Server: Microsoft-IIS/7.0
X-Powered-By: ASP.NET
Date: Sun, 22 Feb 2015 11:09:46 GMT
PROPFIND /iqcomfort/ HTTP/1.1
Depth: 1
Content-Type: text/xml; charset=utf-8
Content-Length: 99
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows NT (unknown)/6.2) (x86)
Accept-Encoding: gzip,deflate
HTTP/1.1 207 Multi Status
Content-Type: text/xml
Server: Microsoft-IIS/7.0
X-Powered-By: ASP.NET
Date: Sun, 22 Feb 2015 11:09:49 GMT
Content-Length: 11789
PROPFIND /iqcomfort/ HTTP/1.1
Depth: 1
Content-Type: text/xml; charset=utf-8
Content-Length: 99
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows NT (unknown)/6.2) (x86)
Accept-Encoding: gzip,deflate
HTTP/1.1 207 Multi Status
Content-Type: text/xml
Server: Microsoft-IIS/7.0
X-Powered-By: ASP.NET
Date: Sun, 22 Feb 2015 11:09:49 GMT
Content-Length: 11789

comment:5 Changed on Feb 24, 2015 at 2:51:38 PM by dkocher

Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

comment:6 Changed on Feb 24, 2015 at 3:36:48 PM by илья беляков

DWG file

GET /iqcomfort/%D0%9F%D0%A0%D0%9E%D0%95%D0%9A%D0%A2%D0%AB/14.10.25%20-%20%D0%9C%D0%B8%D1%85%D0%B0%D0%B9%D0%B8%D0%BB%20%D0%A3%D0%94%20%D0%9E%D0%B7%D0%B5%D1%80%D0%BA%D0%B8/%D0%9F%D1%80%D0%BE%D0%B5%D0%BA%D1%82/%D0%90%D0%B2%D1%82%D0%BE%D0%BC%D0%B0%D1%82%D0%B8%D0%BA%D0%B0%20%D0%9C%D0%B8%D1%85%D0%B0%D0%B8%D0%BB%20%D0%A0%D0%B8%D0%BC%D0%BC%D0%B5%D1%80.dwg HTTP/1.1
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows 7/6.1) (x86)
Accept-Encoding: gzip,deflate
HTTP/1.1 404 Not Found
Content-Type: text/html
Server: Microsoft-IIS/7.0
X-Powered-By: ASP.NET
Date: Tue, 24 Feb 2015 15:20:56 GMT
Content-Length: 1207

After renaming

GET /iqcomfort/%D0%9F%D0%A0%D0%9E%D0%95%D0%9A%D0%A2%D0%AB/14.10.25%20-%20%D0%9C%D0%B8%D1%85%D0%B0%D0%B9%D0%B8%D0%BB%20%D0%A3%D0%94%20%D0%9E%D0%B7%D0%B5%D1%80%D0%BA%D0%B8/%D0%9F%D1%80%D0%BE%D0%B5%D0%BA%D1%82/%D0%90%D0%B2%D1%82%D0%BE%D0%BC%D0%B0%D1%82%D0%B8%D0%BA%D0%B0%20%D0%9C%D0%B8%D1%85%D0%B0%D0%B8%D0%BB%20%D0%A0%D0%B8%D0%BC%D0%BC%D0%B5%D1%80.dll HTTP/1.1
Host: 176.53.247.37:5070
Connection: Keep-Alive
User-Agent: Cyberduck/4.6.4 (16610) (Windows 7/6.1) (x86)
Accept-Encoding: gzip,deflate
HTTP/1.1 200 OK
Content-Type: application/x-msdownload
Last-Modified: Tue, 03 Feb 2015 10:51:46 GMT
Accept-Ranges: bytes
ETag: "906290679f3fd01:0"
Server: Microsoft-IIS/7.0
X-Powered-By: ASP.NET
Date: Tue, 24 Feb 2015 15:27:37 GMT
Content-Length: 2153464
Last edited on Feb 24, 2015 at 4:29:45 PM by dkocher (previous) (diff)

comment:7 Changed on Feb 24, 2015 at 4:30:07 PM by dkocher

  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:8 Changed on Feb 24, 2015 at 4:30:41 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

This is a server issue. The request for the .dwg file is perfectly valid.

comment:9 Changed on Mar 27, 2015 at 7:35:38 AM by dkocher

#8704 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software